<div class="main-container">
  <h3 class="box-title">Основные сведения:</h3>
  <div class="box-wrapper">
    <p class="box-text blacked">1. Полное наименование, место нахождение, включая обособленные структурные подразделения
      (при их наличии), почтовый адрес, схема проезда:</p>
    <p class="box-text">
      Общество с ограниченной ответственностью "Дентигала".
    </p>
    <p class="box-text">
      Юридический адрес: Волгоградская область, Суровикинский район, город Суровикино, Советская ул., д.109
    </p>
    <p class="box-text">
      Фактический адрес: Волгоградская область, Суровикинский район, город Суровикино, Советская ул., д.109
    </p>
  </div>
  <div class="box-wrapper">
    <p class="box-text blacked">Дата государственной регистрации, постановки на учет в налоговом органе, сведения об
      учредителе (учредителях):</p>
    <p class="box-text">ОГРН 1083458000625</p>
    <p class="box-text">ИНН 3430009219</p>
    <p class="box-text">Организация постановлена на учет 30.06.2008 – Межрайонная ИФНС России №8 по Волгоградской области
      (Отдел работы с налогоплательщиками №3 Межрайонная инспекция Федеральной налоговой службы №8 по Волгоградской
      области, 3430)</p>
    <p class="box-text">Михайлушкина Евгения Николаевна</p>
    <p class="box-text">dentigala@mail.ru</p>
    <p class="box-text">+7(905)330-77-43</p>
    <p class="box-text">+7 (84473) 2-16-27</p>
    <div class="box-text blacked">Режим и график работы:</div>
    <p class="box-text">Пн-Cб 9:00-20:00 Вс - выходной</p>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">Контактные телефоны, номера телефонов справочных служб, адреса электронной почты:
    </div>
    <p class="box-text">dentigala@mail.ru</p>
    <p class="box-text">+7(905)3307743</p>
    <p class="box-text">+7 (84473) 2-16-27</p>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">График приема граждан руководителем медицинской организации с указанием телефона,
      адреса эл. почты:
    </div>
    <div class="box-text">Директор: Михайлушкина Евгения Николаевна</div>
    <div class="box-text">Пн 16.00-17.00, dentigala@mail.ru, +7(905)3307743</div>
  </div>
  <div class="box-wrapper">
    <h3 class="box-title warning">КУРЕНИЕ ТАБАКА НА ТЕРРИТОРИИ МЕДИЦИНСКОГО ЦЕНТРА ЗАПРЕЩЕНО!</h3>
    <div class="box-text">
      <a class="box-link" href="https://www.garant.ru/article/474859/?roistat_visit=710767#ixzz4dpGv44BB"
         target="_blank">"Антитабачный" закон и особенности его применения с 1 июня 2013 года</a>
    </div>
    <div class="box-text">
      <a class="box-link" href="https://base.garant.ru/70321478/?roistat_visit=710767" target="_blank">Федеральный закон
        от 23 февраля 2013 г. N 15-ФЗ "Об охране здоровья граждан от воздействия окружающего табачного дыма и
        последствий потребления табака"</a>
    </div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">2. Структура и органы управления - см. <a class="box-link blacked"
                                                                            target="_blank"
                                                                            href="assets/docs/SOU.docx">документ</a>
    </div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">3. Правила внутреннего распорядка для потребителей услуг - см. <a
      class="box-link blacked" target="_blank" href="assets/docs/PVR.pdf">документ</a></div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">4. Предупреждение об использовании файлов cookie - см. <a
      (click)="openCookiesPolicy()" class="box-link blacked">здесь</a></div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">5. Соглашение об обработке персональных данных - см. <a
      (click)="openAgreementsPolicy()" class="box-link blacked">здесь</a></div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">6. Политика в отношении обработки персональных данных - см. <a
      (click)="openPersonalPolicy()" class="box-link blacked">здесь</a></div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">7. Адреса и контактные телефоны органа исполнительной власти субъекта Российской
      Федерации в сфере охраны здоровья, территориального органа Федеральной службы по надзору в сфере здравоохранения,
      территориального органа Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека:
    </div>
    <div class="box-contacts">
      <div class="box-text">- Орган, выдавший лицензии на медицинскую деятельность:</div>
      <div class="box-text">Комитет здравоохранения Волгоградской области,</div>
      <div class="box-text">400119, город Волгоград, улица Туркменская, 6,</div>
      <div class="box-text">Тел.: +7(8442) 30-99-99, 30-82-83 (отдел лицензирования)</div>
      <a class="box-link blacked" href="https://volgazdrav.ru" target="_blank">https://volgazdrav.ru</a>
    </div>
    <div class="box-contacts">
      <div class="box-text">- Орган исполнительной власти субъекта Российской Федерации в сфере охраны здоровья
        граждан:
      </div>
      <div class="box-text">Комитет здравоохранения Волгоградской области,</div>
      <div class="box-text">400119, город Волгоград, улица Туркменская, 6,</div>
      <div class="box-text">Тел.: +7(863) 30-99-99</div>
      <a class="box-link blacked" href="https://volgazdrav.ru" target="_blank">https://volgazdrav.ru</a>
    </div>
    <div class="box-contacts">
      <div class="box-text">- Территориальный орган Федеральной службы по надзору в сфере здравоохранения: Управление
        Росздравнадзора по Волгоградской области,
      </div>
      <div class="box-text">400098, город Волгоград, улица Советская, д. 5,</div>
      <div class="box-text">Приемная.: +7(8442) 33-09-45</div>
      <a class="box-link blacked" href="https://34reg.roszdravnadzor.gov.ru" target="_blank">https://34reg.roszdravnadzor.gov.ru</a>
    </div>
    <div class="box-contacts">
      <div class="box-text">- Территориальный орган Федеральной службы по надзору в сфере защиты прав потребителей и
        благополучия человека: Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия
        человека по Волгоградской области в городе Волгодонске,
      </div>
      <div class="box-text">400005, город Волгоград, пр. им. В.И. Ленина, д. 50б</div>
      <div class="box-text">Тел.: +7(86383) 2-50-41</div>
      <a class="box-link blacked" href="https://34.rospotrebnadzor.ru" target="_blank">https://34.rospotrebnadzor.ru</a>
    </div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">8. Сведения о страховых медицинских организациях, с которыми заключены договоры на
      оказание и оплату медицинской помощи по обязательному медицинскому страхованию:
    </div>
    <div class="box-text">ООО "Дентигала" не имеет договоров со страховыми медицинскими организациями на оказание и
      оплату медицинской помощи по обязательному медицинскому страхованию.
    </div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">9. О правах и обязанностях граждан в сфере охраны здоровья:</div>
    <div class="box-text">
      <a class="box-link" href="https://base.garant.ru/12191967/?roistat_visit=710767" target="_blank">Федеральный закон
        от 21.11.2011 г. № 323-Фз «Об основах охраны здоровья граждан в Российской Федерации»</a>
    </div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">10. О медицинской деятельности медицинской организации:</div>
    <div class="box-text">Лицензия № Л041-01146-34/00332481 от 17.06.2019 г. выдана Комитетом здравоохранения
      Волгоградской области;
    </div>
    <div class="box-text">Cанитарно-эпидемиологическое заключение №34.12.01.000.М.000414.04.19 от 09.04.2019 г., выдано
      Управлением Федеральной службы по защите прав потребителей и благополучия человека по Волгоградской области;
    </div>
  </div>
  <app-images></app-images>
  <div class="box-wrapper">
    <div class="box-text blacked">11. О видах медицинской помощи:</div>
    <div class="box-text">При оказании первичной медико-санитарной помощи организуются и выполняются следующие работы
      (услуги): при оказании первичной доврачебной медико-санитарной помощи в амбулаторных условиях по: рентгенологии,
      сестринскому делу; при оказании первичной специализированной медико-санитарной помощи в амбулаторных условиях по:
      организации здравооханения и общественному, здоровью, эпидемиологии, стоматологии детской, стоматологии
      ортопедической, стоматологии терапевтической, стоматологии хирургической. При проведении медицинских экспертиз
      организуются и выполняются следующие работы (услуги): по экспертизе качества медицинской помощи
    </div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">12. О возможности получения медицинской помощи в рамках программы государственных
      гарантий бесплатного оказания гражданам медицинской помощи и территориальных программ государственных гарантий
      бесплатного оказания гражданам медицинской помощи:
    </div>
    <div class="box-text">ООО "Дентигала" не оказывает медицинскую помощь в рамках программы государственных гарантий
      бесплатного оказания гражданам медицинской помощи и территориальной программы государственных гарантий бесплатного
      оказания гражданам медицинской помощи. Список услуг и учреждений можно
      посмотреть
      <a class="box-link blacked" href="https://www.donland.ru/documents/15098/?ysclid=l5b6x54gae291443445"
         target="_blank">здесь</a> (территориальная программа государственных гарантий бесплатного оказания гражданам
      медицинской помощи).
    </div>
    <div class="box-text">
      Программу государственных гарантий бесплатного оказания гражданам медицинской помощи - см. <a
      class="box-link blacked" href="https://static.government.ru/media/files/de3NXxmFdnBk5LLok0KHjVaKd7aw67Ul.pdf"
      target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Правила записи на первичный приём/консультацию/обследование - см. <a class="box-link blacked"
                                                                           href="assets/docs/pravila_zapisi.docx"
                                                                           target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Правила и сроки госпитализации - см. <a class="box-link blacked" href="assets/docs/hospital.docx" target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Договор на оказание услуг - см. <a class="box-link blacked" href="assets/docs/dogovor.docx"
                                         target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Правила предоставления платных медицинских услуг - см. <a class="box-link blacked"
                                                                href="https://www.consultant.ru/document/cons_doc_LAW_136209/feeb50fc9703d15d935a859ee3d7258a8b2d85d5/"
                                                                target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Заявление об информированном согласии на медицинское вмешательство - см. <a class="box-link blacked"
                                                                                  href="assets/docs/zayavlenie.docx"
                                                                                  target="_blank">здесь</a>
    </div>
    <div class="box-text flexed">
      Информация о медицинских работниках - см. <p class="box-link blacked" routerLink="/team">здесь</p>
    </div>
    <div class="box-text">
      Цены на услуги - см. <a class="box-link blacked" routerLink="/prices" target="_blank">здесь</a>
    </div>
    <div class="box-text flexed">
      Отзывы - см. <p class="box-link blacked" routerLink="/feedback">здесь</p>
    </div>
    <div class="box-text">Перечень жизненно необходимых и важнейших лекарственных препаратов для медицинского
      применения;
    </div>
    <div class="box-text">
      Перечень лекарственных препаратов, предназначенных для обеспечения лиц, больных гемофилией, муковисцидозом,
      гипофизарным нанизмом, болезнью Гоше, злокачественными новообразованиями лимфоидной, кроветворной и родственных им
      тканей, рассеянным склерозом, а также лиц после трансплантации органов и (или) тканей - см. <a
      class="box-link blacked"
      href="https://www.consultant.ru/document/cons_doc_LAW_335635/a80818c7d9593b31dbd0d3418aec02298bd57d6d/"
      target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Перечень лекарственных препаратов для медицинского применения, в том числе лекарственных препаратов для
      медицинского применения, назначаемых по решению врачебных комиссий медицинских организаций; перечень лекарственных
      препаратов, отпускаемых населению в соответствии с Перечнем групп населения и категорий заболеваний, при
      амбулаторном лечении которых лекарственные средства и изделия медицинского назначения отпускаются по рецептам
      врачей бесплатно, а также в соответствии с Перечнем групп населения, при амбулаторном лечении которых
      лекарственные средства отпускаются по рецептам врачей с пятидесятипроцентной скидкой - см. <a
      class="box-link blacked" href="https://base.garant.ru/101268/53f89421bbdaf741eb2d1ecc4ddb4c33/" target="_blank">здесь</a>
      (стр. 127)
    </div>
    <div class="box-text">
      Закон об охране здоровья - см. <a class="box-link blacked"
                                        href="http://www.consultant.ru/document/cons_doc_LAW_121895/" target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Постановление о лицензировании медицинской деятельности - см. <a class="box-link blacked"
                                                                       href="https://www.garant.ru/hotlaw/federal/1466449/"
                                                                       target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Федеральный закон об обязательном медицинском страховании - см. <a class="box-link blacked"
                                                                         href="https://www.consultant.ru/document/cons_doc_LAW_107289/"
                                                                         target="_blank">здесь</a>
    </div>
    <div class="box-text">
      ООО "Дентигала" не проводит диспансеризацию населения.
    </div>
    <div class="box-text">
      На данный момент свободных вакансий нет.
    </div>
  </div>
  <div class="box-wrapper">
    <div class="box-text blacked">13. ПРОТИВОДЕЙСТВИЕ КОРРУПЦИИ</div>
    <div class="box-text">
      Федеральный закон Российской Федерации от 25.12.2008 № 273-ФЗ "О противодействии коррупции" (с изменениями на 30
      сентября 2013 года) - см. <a class="box-link blacked" href="http://www.consultant.ru/document/cons_doc_LAW_82959/"
                                   target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Приказ "О мерах по противодействию коррупции в ООО "Дентигала" - см. <a class="box-link blacked"
                                                                              href="assets/docs/KOR.pdf"
                                                                              target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Положение "Об антикоррупционной политике в ООО "Дентигала" - см. <a class="box-link blacked"
                                                                          href="assets/docs/ANTIKOR.pdf"
                                                                          target="_blank">здесь</a>
    </div>
    <div class="box-text">
      Методические рекомендации по разработке и принятию организациями мер по предупреждению и противодействию коррупции
      - см. <a class="box-link blacked" href="https://base.garant.ru/70499600/?roistat_visit=710781" target="_blank">здесь</a>
    </div>
  </div>
</div>
